IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[HTEDAVITABELAHIZMETKULLANIM]') AND type in (N'U'))
CREATE TABLE [dbo].[HTEDAVITABELAHIZMETKULLANIM](
	[HTEDAVITABELAHIZMETKULLANIMID] [int] IDENTITY(1,1) NOT NULL,
	[HTEDAVITABELAHIZMETID] [int] NULL,
	[PLANLANANTARIH] [datetime] NULL,
	[UYGULANANTARIH] [datetime] NULL,
	[UYGULANDI] [bit] NULL,
	[UYGULANDINOT] [nvarchar](200) NULL,
	[SPID] [int] NULL,
	[DRID] [int] NULL,
	[HIZMETID] [int] NULL,
	[UYGKYTTRH] [datetime] NULL,
	[DEGER] [numeric](10, 3) NULL,
 CONSTRAINT [PK_HTEDAVITABELAHIZMETKULLANIM] PRIMARY KEY CLUSTERED 
(
	[HTEDAVITABELAHIZMETKULLANIMID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO


